Skip to main content
`Ctrl`+`K`

# miopenTensorArgument_t Struct Reference

MIOpen: miopenTensorArgument_t Struct Reference
Public Attributes | List of all members
miopenTensorArgument_t Struct Reference
Find2

Values of a tensor or scalar argument for the miopenRunSolution function. More...

`#include <miopen.h>`

## Public Attributes

miopenTensorArgumentId_t | id
miopenTensorDescriptor_t * | descriptor
void * | buffer

## Detailed Description

Values of a tensor or scalar argument for the miopenRunSolution function.

## Member Data Documentation

## ◆ buffer

void* miopenTensorArgument_t::buffer

## ◆ descriptor

miopenTensorDescriptor_t* miopenTensorArgument_t::descriptor

## ◆ id

miopenTensorArgumentId_t miopenTensorArgument_t::id

The documentation for this struct was generated from the following file:

- /build/miopen-4bIClc/miopen-7.1.1+dfsg/include/miopen/miopen.h